AlmaLinux 2260 Published by

A pki-core:10.6 bug fix update has been released for AlmaLinux 8.



ALBA-2022:1560 pki-core:10.6 bug fix update


Type:
bugfix

Severity:
none

Release date:
2022-04-29

Description
Bug Fix(es):
* ipa: ERROR: 'Certificate operation cannot be completed: Unable to communicate with CMS (403) (BZ#2061458)

Updates packages:
pki-acme-10.11.2-5.module_el8.5.0+2640+bc030dcc.noarch.rpm
pki-base-10.11.2-5.module_el8.5.0+2640+bc030dcc.noarch.rpm
pki-base-java-10.11.2-5.module_el8.5.0+2640+bc030dcc.noarch.rpm
pki-ca-10.11.2-5.module_el8.5.0+2640+bc030dcc.noarch.rpm
pki-kra-10.11.2-5.module_el8.5.0+2640+bc030dcc.noarch.rpm
pki-server-10.11.2-5.module_el8.5.0+2640+bc030dcc.noarch.rpm
pki-symkey-10.11.2-5.module_el8.5.0+2640+bc030dcc.x86_64.rpm
pki-tools-10.11.2-5.module_el8.5.0+2640+bc030dcc.x86_64.rpm
python3-pki-10.11.2-5.module_el8.5.0+2640+bc030dcc.noarch.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALBA-2022:1560 pki-core:10.6 bug fix update